<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>${description}</Description>
		<Class>ContentManagement</Class>
		<Name>storage-manager-wrapper</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>storage-manager-wrapper</Name>
				<Version>1.0.2-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.contentmanagement</groupId>
					<artifactId>storage-manager-wrapper</artifactId>
					<version>1.0.2-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>storage-manager-wrapper-1.0.2-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
